.magee-accordion h4.panel-title {
    color: #a0a0a0;
}

.person-vcard .person-title:after {
    display: none;
}

.counter:after {
    display: none;
}
/*
     FILE ARCHIVED ON 06:06:10 Aug 18, 2018 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 08:47:13 May 20, 2019.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
/*
playback timings (ms):
  LoadShardBlock: 39.152 (3)
  esindex: 0.01
  captures_list: 60.553
  CDXLines.iter: 11.314 (3)
  PetaboxLoader3.datanode: 57.437 (4)
  exclusion.robots: 0.212
  exclusion.robots.policy: 0.197
  RedisCDXSource: 4.702
  PetaboxLoader3.resolve: 28.028
  load_resource: 122.868
*/